@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    overflow-x: hidden;
    font-family: "Lato", sans-serif;
    color: #000000;
    background-color: #ffffff;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
}

a:focus {
    outline: none;
}

p {
    margin-bottom: 0;
}

p:not(:last-of-type) {
    margin-bottom: 15px;
}

.site-header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 9999;
    padding: 27px 0px;
}


.site-header.head-sticky {
    background-color: #ffffff;
    -webkit-animation: .7s ease-in-out fadeInDown;
    animation: .7s ease-in-out fadeInDown;
    position: fixed;
    -webkit-transition: .3s;
    padding: 15px 0px;
    transition: .3s
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}

.site-header .header-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.site-header .header-wrapper .brand-logo {
    max-width: 250px;
}

.site-header .header-wrapper .brand-logo a {
    display: block;
}

.site-header .header-wrapper .main-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    gap: 16px;
}

.site-header .header-wrapper .main-menu ul li a {
    display: inline-flex;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 40px;
    color: #000000;
    padding: 0px 16px;
    gap: 10px;
    transition: all 0.6s ease;
    border-radius: 5px;
    align-items: center;
    justify-content: center;
}

.site-header .header-wrapper .main-menu ul li a:hover,
.site-header .header-wrapper .main-menu ul li a.active {
    background-color: #02B390;
    color: #ffffff;
}

.site-header .header-wrapper .main-menu {
    display: flex;
    align-items: center;
    gap: 16px;
}

.page-translate button {
    padding: 0;
    outline: none;
    border: 0;
    background: transparent;
}

.main-banner {
    position: relative;
    z-index: 1;
}

.banner-slider .banner-itm {
    position: relative;
    /* padding-top: 30%; */
    padding-bottom: 40px;
    min-height: 793px;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
}

.banner-slider .banner-itm img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner-slider .banner-itm::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 59.08%, rgba(0, 0, 0, 0.8) 100%);
    z-index: 1;
}

.banner-slider .banner-itm .slide-info-text {
    position: relative;
    z-index: 2;
}

.banner-slider .banner-itm .slide-info-text h1 {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 28px;
    line-height: 34px;
    color: #FFFFFF;
    margin-bottom: 40px;
}

.btn-white-line {
    display: inline-flex;
    padding: 10px 16px;
    border: 1px solid #FFFFFF;
    border-radius: 5px;
    font-family: 'Lato';
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    color: #FFFFFF;
    transition: all 0.6s ease;
}

.btn-white-line:hover {
    background-color: #02B390;
    color: #FFFFFF;
}

.main-banner .slider-nav {
    position: absolute;
    bottom: 40px;
    right: 10%;
    text-align: right;
}

.main-banner .slider-nav .slick-arrow {
    font-size: 0;
    border: 0;
    width: 35px;
    height: 35px;
    background: url('../images/expand_circle_right.png');
}

.main-banner .slider-nav .slick-arrow.slick-next {
    transform: scale(-1);
}

.text-line-bg {
    padding: 16px 0px;
    background: #E3F7F3;
    font-family: 'Lato';
    font-style: italic;
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    color: #7F3F97;
    text-align: center;
}

.padding-top {
    padding-top: 80px;
}

.padding-bottom {
    padding-bottom: 80px;
}

.section-title .sub-title {
    display: block;
    font-family: 'Lato';
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    color: #02B390;
    margin-bottom: 8px;
}

.section-title h2 {
    font-family: 'Lato';
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
    color: #000000;
}

.section-title {
    margin-bottom: 40px;
}

.pillar-card .pillar-card-body {
    padding: 20px;
    border: 1px solid #02B390;
    border-radius: 10px;
    text-align: center;
    height: 100%;
}

.pillar-card .pillar-card-body .pillar-icon {
    margin-bottom: 16px;
}

.pillar-card .pillar-card-body h3 {
    font-family: 'Lato';
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    color: #000000;
}

.service-card .service-card-body {
    display: block;
    padding: 24px;
    background: #E3F7F3;
    border: 1px solid #02B390;
    border-radius: 10px;
    height: 100%;
    color: #000000;
    transition: all 0.6s ease;
}

.service-card.slick-current .service-card-body {
    background: #02B390;
    border-color: #02B390;
    color: #FFFFFF;

}

.service-card .service-card-body .service-icon {
    margin-bottom: 16px;
}

.service-card .service-card-body h3 {
    font-family: 'Lato';
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
}

.service-card .service-card-body p {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
}

.service-card {
    padding: 0 12px;
    height: auto;
}

.services-slider .slick-track {
    display: flex !important;
}

.secure-present {
    position: relative;
    background: url('../images/secure-present.png');
    padding: 109px 0px 150px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.secure-present::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 95.56%);
    transform: matrix(-1, 0, 0, 1, 0, 0);
}

.secure-present .secure-present-content {
    position: relative;
}

.secure-present .secure-present-content .section-title {
    margin-bottom: 0;
}

.secure-present .secure-present-content .section-title h2,
.secure-present .secure-present-content .section-title .sub-title {
    color: #FFFFFF;
}

.secure-present .secure-present-content p {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    margin-bottom: 40px;
}

.joinus-part {
    padding: 40px 0;
    background-color: #7F3F97;
    position: relative;
    margin-top: -120px;
}

.joinus-part .section-title h2,
.joinus-part .section-title .sub-title {
    color: #FFFFFF;
}

.site-footer {
    padding: 40px 0px;
    background-color: #02B390;
}

.site-footer .footer-logo {
    text-align: center;
}

.site-footer .footer-logo img {
    margin-bottom: 16px;
}

.site-footer .footer-logo p {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
}

.site-footer .footer-menu {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 16px 0px;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    gap: 40px;
    margin: 16px 0px;
}

.site-footer .footer-menu a {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    transition: all 0.6s ease;
}

.site-footer .footer-menu a:hover {
    color: #7F3F97;
}

.copy-info {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    color: #FFFFFF;
    text-align: center;
}

.menu-toggle {
    background: transparent;
    padding: 0;
    outline: none;
    border: 0;
    display: none;
}

.mobile-menu-wrapper {
    position: fixed;
    z-index: 99999;
    background: #ffff;
    top: 0;
    height: 100%;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    transform: translate(200%, 0);
    right: 0;
    width: 280px
}

.mobile-menu-wrapper.menu-active {
    transform: translate(0%, 0)
}

.mobile-menu-head {
    padding: 15px;
    background: #7F3F97;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.nav-close svg {
    color: #fafafa
}

.mobile-menu-bar>ul {
    list-style: none;
    padding: 10px 20px;
    margin: 0;
    height: calc(100vh - 48px);
    overflow: auto
}

.mobile-menu-bar ul li a {
    display: block;
    color: #212529
}

.overlay-main::after {
    content: '';
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    -ms-scroll-chaining: none;
    overscroll-behavior: none;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s .4s, opacity .4s;
    background: rgba(0, 0, 0, .3)
}

.overlay-main.active::after {
    visibility: visible;
    opacity: 1;
    transition-delay: .05s;
}


.mobile-menu li {
    display: block;
    position: relative;
    padding: 13px 0;
    border-bottom: 1px solid #ececec;
}

.mobile-menu-bar ul li a {
    display: block;
    color: #212529;
}

.page-banner {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 20% 0 40px;
}

.page-banner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.58) 0%, rgba(0, 0, 0, 0) 64.29%);
}

.page-banner .page-name {
    position: relative;
}

.page-banner .page-name h1 {
    font-family: 'Lato';
    font-weight: 700;
    font-size: 48px;
    line-height: 58px;
    color: #FFFFFF;
}

.page-banner .page-name ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    gap: 8px;
}

.page-banner .page-name ul li a {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
    display: inline-flex;
    align-items: center;
    gap: 8px;
}

.page-banner .page-name ul li:not(:last-of-type) a::after {
    content: '';
    background: url('data:image/svg+xml,<svg width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg"><mask id="mask0_23_707" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="0" y="0" width="14" height="14"><rect width="14" height="14" fill="%23D9D9D9"/></mask><g mask="url(%23mask0_23_707)"><path d="M4.68153 12.8333L3.64612 11.7978L8.44403 6.99993L3.64612 2.20201L4.68153 1.1666L10.5149 6.99993L4.68153 12.8333Z" fill="white"/></g></svg>');
    width: 14px;
    height: 14px;
    display: inline-block;
    top: 1px;
    position: relative;
}

.about-main-desc {
    padding: 50px 0px;
    background-color: #E3F7F3;
}

.about-main-desc p {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 400;
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    color: #000000;
}

.about-main-desc p:not(:last-of-type) {
    margin-bottom: 20px;
}

.umbrella-slider .umbrella-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.umbrella-nav {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 25px;
}

.umbrella-nav .slick-arrow {
    font-size: 0;
    border: 0;
    width: 35px;
    height: 35px;
    background: url('../images/expand_circle_right.png');
}

.umbrella-nav .slick-arrow.slick-next {
    transform: scale(-1);
}

.we-serve {
    background-color: #7F3F97;
    padding: 40px 0px;
}

.we-serve .section-title h2 {
    color: #FFFFFF;
}

.serve-card .serve-card-body {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    padding: 59% 16px 16px;
    height: 100%;
}

.serve-card .serve-card-body img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
}

.serve-card .serve-card-body p {
    position: relative;
    font-family: 'Lato';
    font-weight: 700;
    font-size: 20px;
    line-height: 26px;
    color: #FFFFFF;
}

.serve-card .serve-card-body::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.82) 100%);
}

.serve-card {
    padding: 0 12px;
    height: auto
}

.we-serve-slider .slick-track {
    display: flex;
}

.section-title p {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
}

.sources-box {
    background: #E3F7F3;
    border: 1px solid #02B390;
    border-radius: 10px;
    padding: 24px;
}

.sources-box h3 {
    font-family: 'Lato';
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #7F3F97;
    margin-bottom: 40px;
}

.sources-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.sources-block {
    padding: 16px;
}

.sources-block h5 {
    font-family: 'Lato';
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    text-align: center;
}

.sources-block p {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #000000;
}

.sources-block {
    border-bottom: 1px solid #02B3904A;
}

.sources-block {
    border-right: 1px solid #02B3904A;
}

.sources-block:nth-last-child(-n+2) {
    border-bottom: none;
}

.sources-block:nth-child(2n),
.sources-block:nth-child(4n) {
    border-right: none;
}

.team-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-bottom: 24px;
}

.team-nav button {
    background-color: transparent;
    outline: none;
    padding: 8px 16px;
    border: 1px solid #02B390;
    border-radius: 5px;
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #02B390;
    transition: all 0.6s ease;
}

.team-nav button.is-checked,
.team-nav button:hover {
    background-color: #02B390;
    color: #FFFFFF;
}

.team-card .team-card-body .team-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.team-card .team-card-body h5 {
    font-family: 'Lato';
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #000000;
    margin-top: 16px;
}


.nav.nav-pills {
    justify-content: center;
    gap: 10px;
    margin-bottom: 48px;
}

.nav-pills .nav-link {
    padding: 8px 16px;
    border: 1px solid #02B390;
    border-radius: 5px;
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #02B390;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #fff;
    background-color: #02B390;
}

.report-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.report-list a {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    color: #000000;
}

.abt-information .read-more {
    display: none;
    align-items: center;
    gap: 5px;
    font-family: 'Lato';
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    color: #02B390;
}

.abt-information .read-more::after {
    content: '';
    display: inline-block;
    background: url('../images/add.png');
    width: 12px;
    height: 12px;
    margin-top: 2px;
}

.skills-card .skills-card-body {
    padding: 24px;
    background: #E3F7F3;
    border: 1px solid #02B390;
    border-radius: 10px;
    height: 100%;
}

.skills-card .skills-card-body .skills-card-title {
    display: flex;
    align-items: center;
    gap: 16px;
    margin-bottom: 16px;
}

.skills-card .skills-card-body .skills-card-title .icon {
    max-width: 100px;
}

.skills-card .skills-card-body .skills-card-title h5 {
    font-family: 'Lato';
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    color: #000000;
}

.skills-card .skills-card-body .skills-card-title h6 {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    margin: 0;
}

.skills-card .skills-card-body .skill-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.skills-card .skills-card-body .skill-list li {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 35px;
    color: #000000;
}

.skills-card .skills-card-body .skill-list li::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url('../images/check.svg');
    background-size: 100%;
    top: 4px;
    position: relative;
    margin-right: 5px;
}

.part-card .part-card-body {
    padding: 24px;
    background: #7F3F97;
    border: 1px solid #02B390;
    border-radius: 10px;
}

.part-card .part-card-body h3 {
    font-family: 'Lato';
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    color: #FFFFFF;
}

.part-card .part-card-body p {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 26px;
    color: #FFFFFF;
    margin-bottom: 40px;
}

.testimonial-card {
    height: auto;
    padding: 0 12px;
}

.testimonial-card .testimonial-card-body {
    padding: 24px;
    border: 1px solid #02B390;
    border-radius: 10px;
    height: 100%;
}

.testimonial-card .testimonial-card-body .user-name {
    display: flex;
    align-items: center;
    gap: 16px;
    margin-bottom: 16px;
}

.testimonial-card .testimonial-card-body .user-name h4 {
    font-family: 'Lato';
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    color: #000000;
}

.testimonial-card .testimonial-card-body .user-name p {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
}

.testimonial-card .testimonial-card-body .review-text p {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 26px;
    color: #000000;
}

.testimonial-slider .slick-track {
    display: flex;
}

.testimonial-nav {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.testimonial-nav .slick-arrow {
    font-size: 0;
    border: 0;
    width: 35px;
    height: 35px;
    background: url('../images/expand_circle_right.png');
}


/* New home */
.new-site-header {
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    z-index: 999;
}

.main-hero-new {
    position: relative;
}

.main-hero-slider .main-slide {
    position: relative;
}

.main-hero-slider .main-slide::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(270deg, rgba(0, 0, 0, 0) -0.86%, rgba(0, 0, 0, 0.83) 100%);
}

.main-hero-slider .main-slide .slide-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.main-hero-slider .main-slide .banner-data {
    position: relative;
    padding: 270px 0 80px;
    max-width: 790px;
    width: 100%;
}

.main-hero-slider .main-slide .banner-data h1 {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 56px;
    line-height: 67px;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.main-hero-slider .main-slide .banner-data h3 {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 28px;
    line-height: 34px;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.main-hero-slider .main-slide .banner-data p {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
}

.main-hero-slider .main-slide .banner-data .btn-new {
    margin-top: 40px;
}

.btn-new {
    display: inline-block;
    padding: 10px 16px;
    background-color: #02B390;
    border: 1px solid transparent;
    border-radius: 5px;
    font-family: 'Lato';
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    transition: all 0.6s ease;
}

.btn-new:hover {
    background-color: #FFFFFF;
    border-color: #02B390;
    color: #000000;
}

.lead-words {
    background: rgba(127, 63, 151, 0.1);
    padding: 40px 0px;
}

.lead-words .word-block {
    max-width: 850px;
    width: 100%;
    margin: auto;
}

.lead-words .word-block h5 {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 400;
    font-size: 32px;
    line-height: 38px;
    color: #000000;
    margin-bottom: 40px;
}

.lead-words .word-block p {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
}

.proof-counter {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
}

.proof-counter .num-block h6 {
    font-family: 'Lato';
    font-weight: 800;
    font-size: 48px;
    line-height: 58px;
    text-align: center;
    color: #7F3F97;
    margin-bottom: 10px;
}

.proof-counter .num-block p {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #000000;
}

.proof-btm {
    margin-top: 40px;
}

.proof-btm h6 {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #7F3F97;
}
.proof-btm h6 a{
    color: currentColor;
    transition: all 0.6s ease;
}
.proof-btm h6 a:hover{
    color: #02B390;
}
.proof-btm p {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #000000;
}

.why-exist {
    padding: 40px 0px;
    background-color: #E3F7F3;
    z-index: 1;
}

.section-title h3 {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 28px;
    line-height: 34px;
    color: #000000;
    margin: 16px 0px;
}

.exist-card .exist-card-body .icon {
    margin-bottom: 16px;
}

.exist-card .exist-card-body h4 {
    font-family: 'Lato';
    font-weight: 700;
    font-size: 28px;
    line-height: 34px;
    color: #000000;
    margin-bottom: 16px;
}

.exist-card .exist-card-body p {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
}

.exist-card .exist-card-body {
    height: 100%;
}

.exist-card-row .exist-card:not(:last-of-type) .exist-card-body {
    border-right: 1px solid #02B390;
    padding-right: 24px;
}

.sol-aim-box {
    padding: 20px;
    background: #02B390;
    border-radius: 10px;
    margin-top: 40px;
}

.sol-aim-box h5 {
    font-family: 'Lato';
    font-weight: 700;
    font-size: 28px;
    line-height: 34px;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.sol-aim-box p {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
}

.who-we-serve {
    padding: 40px 0px;
    background: rgba(127, 63, 151, 0.12);
    z-index: 1;
}

.we-serve-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 16px;
}

.we-serve-grid .serve-card {
    padding: 0;
}

.we-serve-grid .serve-card .serve-card-body {
    padding: 90% 16px 16px;
}

.partner-card .partner-card-body {
    padding: 24px;
    background: #E3F7F3;
    border-radius: 10px;
    height: 100%;
}

.partner-card .partner-card-body h4 {
    font-family: 'Lato';
    font-weight: 700;
    font-size: 28px;
    line-height: 34px;
    color: #000000;
    padding-bottom: 16px;
    margin-bottom: 16px;
    border-bottom: 1px solid #02B390;
}

.partner-card .partner-card-body h5 {
    font-family: 'Lato';
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #7F3F97;
    margin-bottom: 10px;
}

.partner-card .partner-card-body p {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
}

.abt-home .abt-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.abt-home .abt-home-inf h2 {
    font-family: 'Lato';
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
    color: #000000;
}

.abt-home .abt-home-inf p {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
}

.abt-home .abt-home-inf ul {
    margin: 24px 0;
    list-style: none;
    counter-reset: item;
    padding: 0;
}

.abt-home .abt-home-inf ul li {
    position: relative;
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    counter-increment: item;
    color: #000000;
    display: flex;
    gap: 16px;
}

.abt-home .abt-home-inf ul li::before {
    content: counter(item, decimal-leading-zero);
    font-family: 'Lato';
    font-weight: 700;
    font-size: 16px;
    line-height: 0px;
    text-align: center;
    color: #ffffff;
    background: url('data:image/svg+xml,<svg width="29" height="32" viewBox="0 0 29 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.809 0.669938C13.356 -0.223226 15.262 -0.223226 16.809 0.669938L26.118 6.04448C27.665 6.93764 28.618 8.58828 28.618 10.3746V21.1237C28.618 22.91 27.665 24.5606 26.118 25.4538L16.809 30.8284C15.262 31.7215 13.356 31.7215 11.809 30.8284L2.5 25.4538C0.952994 24.5606 -9.53674e-07 22.91 -9.53674e-07 21.1237V10.3746C-9.53674e-07 8.58828 0.952994 6.93764 2.5 6.04448L11.809 0.669938Z" fill="%237F3F97"/></svg>');
    width: 29px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

.abt-home .abt-home-inf ul li:not(:last-of-type) {
    margin-bottom: 16px;
}

.abt-home .abt-home-inf h3 {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 700;
    font-size: 28px;
    line-height: 34px;
    color: #7F3F97;
    margin: 24px 0 0px;
}

.logo-slider .logo-item {
    padding: 0 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo-slider .logo-item img {
    max-height: 60px;
}

.contact-card .contact-card-body {
    padding: 16px;
    background: #EFE8F2;
    border: 1px solid #7F3F97;
    border-radius: 10px;
    display: flex;
    align-items: center;
    gap: 16px;
}

.contact-card .contact-card-body .profil-img {
    max-width: 200px;
    width: 100%;
    flex-shrink: 0;
}

.contact-card .contact-card-body .profil-img img {
    border-radius: 10px;
    height: 100%;
    object-fit: cover;
}

.contact-card .contact-card-body .contact-info {
    flex: 1;
}

.contact-card .contact-card-body .contact-info h3 {
    font-family: 'Lato';
    font-weight: 700;
    font-size: 28px;
    line-height: 34px;
    color: #000000;
    margin-bottom: 10px;
}

.contact-card .contact-card-body .contact-info p {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    margin-bottom: 16px;
}

.contact-card .contact-card-body .contact-info a {
    display: inline-flex;
    align-items: center;
    font-family: 'Lato';
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    gap: 10px;
}

.new-footer {
    position: relative;
    padding-bottom: 75px;
}

.new-footer .brand-info .logo {
    display: block;
    max-width: 270px;
    width: 100%;
    margin: 0 auto 10px;
}

.new-footer .brand-info p {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #7F3F97;
}

.ftr-left {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.ftr-right {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
}

.abt-right {
    position: absolute;
    right: 0;
    top: 40%;
    z-index: -1;
}

.partner-left {
    position: absolute;
    top: 170px;
    z-index: -1;
    left: 0;
}

.serve-left {
    position: absolute;
    top: -32px;
    left: 0;
}

.exist-right {
    position: absolute;
    top: 50px;
    right: 0;
    z-index: -1;
}

.proof-top {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.new-home-wrp {
    overflow-x: hidden;
}


/* Active slide par zoom chale */
.slick-active .slide-bg,
.is-zooming .slide-bg {
    animation: zoomEffect 6s linear forwards;
}

/* Zoom animation */
@keyframes zoomEffect {
    from {
        transform: scale(1);
    }

    to {
        transform: scale(1.15);
    }
}

.contact-card .contact-card-body .contact-info a.linkedin img{
width: 25px;
height: 25px;
}

.logo-slider .slick-track{
    display: flex;
    align-items: center;
}